Ergebnis 1 bis 7 von 7

Thema: Programmierung Motorola Alpha 4 mit dieser Station möglich?

  1. #1
    Huskie Gast

    Programmierung Motorola Alpha 4 mit dieser Station möglich?

    Hab zwar schon gesucht hier im Forum und per Google, aber nicht wirklich eine klare Antwort gefunden, vielleicht hat ja hier jemand Erfahrungen damit.
    Daher hier mal die Frage:

    Kann man mit dieser Programmierstation: http://www.funkhandel.com/product_in...0L---802L.html

    vom Bravo 800/800L/802L und der dort downloadbaren Programmiersoftware, einen gerade neu gekauften Motorola Alpha 4 programmieren? (Steht ja irgendwie in der Beschreibung dazu dort. Leider nicht ob sich das auch auf die Software bezieht.)

    Oder braucht man dazu zwingend die Motorola Software oder gar die komplette Programmierstation?

    Danke für die Antworten :)

  2. #2
    Registriert seit
    10.12.2001
    Beiträge
    2.645
    Was sagt denn Maik dazu? Schließlich verkauft er es...
    Mit freundlichem Gruß
    AkkonHaLand, Moderator

  3. #3
    Huskie Gast
    Zitat Zitat von AkkonHaLand Beitrag anzeigen
    Was sagt denn Maik dazu? Schließlich verkauft er es...
    Der eigentlich nahe liegendste Gedanke ist mir dann auch erst etwas später gekommen :P
    Manchmal sieht man den Wald vor Bäumen nicht.

    Mail ist raus, mal gucken was er sagt. ;)

  4. #4
    Huskie Gast
    Ich hatte mir jetzt also die oben genannte Programmierstation gekauft, da mit dieser und der Software auch ein Alpha 4 zu programmieren gehen soll.

    Nach einigen hin und her und Nachfragen bei FH-Lemp hab ich es dann auch hinbekommen, dass die Software versucht die Daten vom Motorola Alpha 4 einzulesen.

    Allerdings bringt er mit dann die Fehlermeldung:
    "This version of GDP does not support the device. Please obtain an updated version of this software."

    Hat jemand vielleicht eine Ahnung was ich da machen könnte? Was heißt GDP?
    Und eine neuere Software hab ich nicht gefunden. Alle vier von der Funkhandel.com Seite bringen mich zu dieser Meldung.
    Auch die Software direkt von Daviscomms bringt mich nicht weiter.

    Der Alpha 4 ist ein frischer Melder der erst vor ein paar Wochen gekauft wurde bei Oelmann bzw bei einem lokalen Händler, auf dem DME klebt aber der Oelmann Sticker.
    Die Firmwareversion ist 04.26.
    Laut Readme der Programmiersoftware sollte man mit dieser, DMEs mit der FW-Version 4.26 allerdings programmieren können.

    Hat jemand das selbe Problem bzw eine Ahnung wie ich jetzt weiter komme? Vielleicht hab ich ja auch nur etwas übersehen.

    Jedenfalls bin ich ratlos und weiß nicht mehr weiter.

    Ach ja, getestet auf WinXP sowie Win98SE, aber jeweils mit dem gleichen Ergebnis.

  5. #5
    Registriert seit
    25.02.2013
    Beiträge
    1
    Hallo Huskie

    Habe hier das gleiche Problem.
    Hast du mittlerweile eine Lösung gefunden?

  6. #6
    Registriert seit
    03.08.2011
    Beiträge
    242
    Hallo,

    die ProgSoft, die man für den Alpha 4 z.B. bei servicetools.org beziehen kann, ist die Version 4.03. Die älteren Alpha 4 kann man damit programmieren; die neuen gehen nur mit der 4.04 zu programmieren.

  7. #7
    Registriert seit
    22.10.2005
    Beiträge
    36

    Alpha 4

    Hallo kann mir einer sagen wo ich die Software 4.04 her bekomme?

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •